<div class="ticket-detail-col ui segment">
  <div class="ticket-detail-comment ui comments" data-value="<%= @ticket.id %>">
    <% @ticket.details.order(created_at: :desc).each do |detail| %>
      <%= render 'admin/support/tickets/partials/detail/messages/message_detail', detail: detail %>
    <% end %>
  </div>
</div>

<%= render 'admin/support/tickets/forms/messages' %>






